WordPress.org

Español

Soporte

Soporte » Comunidad » Traducciones es_ES » Error Actualizando Plugins

Error Actualizando Plugins

  • Hola

    Ante todo os queria dar las gracias por el extraordinario trabajo
    Ya desde la versión 3.4 me ocurre el mismo problema.

    Cuando instalo la versión en español, y quiero actualizar, por ejemplo Akismet, me sale la pantalla de “Datos de conexión” y me “obliga” a hacerlo via FTP o FTPS.

    Cuando instalo la versión english, no hay ningún problema se actualiza, se descarga y se instala solo (eso indica que los permisos de las carpetas, bases de datos e instalación son correctos)

    ¿Sabéis a que puede ser debido? ¿Que parte del código deberíamos retocar para que en futuras versiones no ocurriera?

    Muchisimas gracias de nuevo por el extraordinario trabajo
    Os deseo un muy Próspero y Feliz Año 2013

Viendo 3 respuestas - 1 de 3 (de 3 total)
Viendo 3 respuestas - 1 de 3 (de 3 total)
  • El debate ‘Error Actualizando Plugins’ está cerrado y no admite más respuestas.